Source: python-oslo.log
Version: 3.16.1-1~u16.04+mcp1
Binary:
  - python3-oslo.log
  - python-oslo.log
  - python-oslo.log-doc
Build_time: 2018-02-01-14-44-28
Code_project:
  oslo.log: 1baed3f6444774bec975a7dbbd91c140f21f941e
  oslo.log-build: b6bedb1e13f8c5b8075e3e47b2e0fdee82cfd909
